<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MccInfoYsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MccInfoYs">
        <result column="mccCode" property="mccCode" />
        <result column="mccDesc" property="mccDesc" />
        <result column="compan" property="compan" />
        <result column="individual" property="individual" />
        <result column="micro" property="micro" />
        <result column="industryType" property="industryType" />
        <result column="industryTypeDesc" property="industryTypeDesc" />
        <result column="creator" property="creator" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
